<?xml version = '1.0' encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc xml:lang="zh_TW" version="2.0" categoryclosedimage="chapter" topicimage="topic">
  <tocitem text="Coherence 擴充" target="intro">
    <tocitem text="我要如何..." target="blank">
    
  <tocitem text="Coherence 叢集" target="blank">
    <tocitem text="設定及部署 Coherence 部署層" target="coherence.ConfigureCoherenceClusterTiers"/>

    <tocitem text="在單一伺服器叢集上設定及部署 Coherence" target="coherence.ConfigureCoherenceSingleServer"/>

    <tocitem text="建立 Coherence 叢集" target="coherence.CreateCoherenceClusters"/>

    <tocitem text="匯入自訂叢集組態" target="coherence.ImportExternalConfiguration"/>

    <tocitem text="設定 Coherence 叢集" target="coherence.ConfigureCoherenceClusters"/>

    <tocitem text="移除自訂叢集組態" target="coherence.RemoveExternalConfigurations"/>

    <tocitem text="目標 Coherence 叢集" target="coherence.TargetCoherenceClusters"/>

    <tocitem text="建立叢集快取組態" target="coherence.CreateClusterCacheConfigurations"/>

    <tocitem text="設定位址提供者" target="coherence.ConfigureAddressProviders"/>

    <tocitem text="設定已知位址" target="coherence.ConfigureWellKnownAddresses"/>

    <tocitem text="設定 Coherence 日誌記錄" target="coherence.ConfigureCoherenceLogging"/>

    <tocitem text="刪除 Coherence 叢集" target="coherence.DeleteCoherenceClusters"/>

    <tocitem text="保護 Coherence 服務組態" target="coherence.SecureCoherenceService"/>

    <tocitem text="保護 Coherence 快取" target="coherence.SecureCoherenceCache"/>

    <tocitem text="設定 Coherence Grid Archive (GAR)" target="coherence.ConfigureCoherenceArchive"/>
    
    <tocitem text="設定同盟" target="coherence.ConfigureFederation"/>
    
    <tocitem text="設定持續性" target="coherence.ConfigurePersistence"/>
  </tocitem>

  <tocitem text="Coherence 伺服器" target="blank">
    <tocitem text="建立 Coherence 伺服器" target="coherence.CreateCoherenceServers"/>

    <tocitem text="複製 Coherence 伺服器" target="coherence.CloneCoherenceServers"/>

    <tocitem text="刪除 Coherence 伺服器" target="coherence.DeleteCoherenceServers"/>

    <tocitem text="設定 Coherence 伺服器" target="coherence.ConfigureCoherenceServers"/>

    <tocitem text="設定 Coherence 伺服器的啟動引數" target="coherence.ConfigureStartupArgumentsForCoherenceServers"/>

    <tocitem text="從管理主控台啟動 Coherence 伺服器" target="coherence.StartCoherenceServers"/>

    <tocitem text="關閉 Coherence 伺服器" target="coherence.ShutdownCoherenceServers"/>
  </tocitem>

  </tocitem>

    <tocitem text="Coherence 參照" target="blank">
      
  <tocitem text="Coherence 叢集" target="blank">
    <tocitem text="Coherence 叢集：組態：一般" target="Coherenceconfigcoherenceclustergeneraltitle"/>

    <tocitem text="Coherence 叢集：組態：同盟" target="Coherencefederationtitle"/>

    <tocitem text="Coherence 叢集：組態：持續性" target="Coherenceconfigcoherenceclusterpersistencetitle"/>

    <tocitem text="Coherence 叢集：組態：快取組態" target="Coherencecoherencecacheconfigstitle"/>

    <tocitem text="快取組態：組態" target="Coherencecacheconfigconfigurationtitle"/>

    <tocitem text="快取組態：目標" target="Coherencecacheconfigtargetstitle"/>

    <tocitem text="建立快取組態" target="Coherencecoherencecreatecacheconfigtitle"/>

    <tocitem text="刪除快取組態" target="Coherencecoherencedeletecacheconfigtitle"/>

    <tocitem text="Coherence 快取" target="CoherenceCachestitle"/>

    <tocitem text="保護 Coherence 快取組態" target="CoherenceCacheCreatetitle"/>

    <tocitem text="刪除 Coherence 快取組態" target="CoherenceCacheDeletetitle"/>

    <tocitem text="Coherence 叢集：Coherence 快取：安全角色" target="CoherenceCacheRolestitle"/>

    <tocitem text="編輯 Coherence 快取作用領域角色條件" target="CoherenceCacheRoleEdittitle"/>

    <tocitem text="建立 Coherence 快取作用領域角色" target="CoherenceCacheRoleCreatetitle"/>

    <tocitem text="刪除 Coherence 快取作用領域角色" target="CoherenceCacheRoleDeletetitle"/>

    <tocitem text="Coherence 叢集：Coherence 快取：安全原則" target="CoherenceCachePoliciestitle"/>

    <tocitem text="建立 Coherence 叢集組態" target="Coherencecoherencecreatecoherenceclustertitle"/>

    <tocitem text="建立已知位址" target="Coherencecoherencecreatecoherenceclusterwellknownaddresstitle"/>

    <tocitem text="Coherence 叢集：組態：已知位址" target="Coherenceconfigcoherenceclusterwellknownaddresstitle"/>

    <tocitem text="Coherence 叢集：組態：已知位址" target="Coherenceconfigcoherenceclusterwellknownaddressestitle"/>

    <tocitem text="刪除已知位址" target="Coherencecoherencedeletecoherenceclusterwellknownaddresstitle"/>

    <tocitem text="建立位址提供者" target="Coherencecoherencecreatecoherenceaddressprovidertitle"/>

    <tocitem text="Coherence 叢集：組態：位址提供者位址" target="Coherenceconfigaddressprovidertitle"/>

    <tocitem text="Coherence 叢集：組態：位址提供者" target="Coherenceconfigcoherenceaddressproviderstitle"/>

    <tocitem text="刪除位址提供者" target="Coherencecoherencedeletecoherenceaddressprovidertitle"/>

    <tocitem text="Coherence 叢集：組態：日誌記錄" target="Coherenceconfigcoherenceclusterloggingtitle"/>

    <tocitem text="Coherence 叢集：成員" target="Coherenceconfigcoherenceclustertargetstitle"/>

    <tocitem text="建立通訊端位址" target="Coherencecoherencecreatecoherencesocketaddresstitle"/>

    <tocitem text="Coherence 叢集：組態：通訊端位址" target="Coherenceconfigsocketaddresstitle"/>

    <tocitem text="刪除通訊端位址" target="Coherencecoherencedeletecoherencesocketaddresstitle"/>

    <tocitem text="Coherence 叢集：安全性：一般" target="CoherenceClusterSecurityGeneraltitle"/>

    <tocitem text="Coherence 服務" target="CoherenceServicestitle"/>

    <tocitem text="建立 Coherence 服務組態" target="CoherenceServiceCreatetitle"/>

    <tocitem text="刪除 Coherence 服務組態" target="CoherenceServiceDeletetitle"/>

    <tocitem text="Coherence 叢集：Coherence 服務：安全角色" target="CoherenceServiceRolestitle"/>

    <tocitem text="編輯 Coherence 服務作用領域角色條件" target="CoherenceServiceRoleEdittitle"/>

    <tocitem text="建立 Coherence 服務作用領域角色" target="CoherenceServiceRoleCreatetitle"/>

    <tocitem text="刪除 Coherence 服務作用領域角色" target="CoherenceServiceRoleDeletetitle"/>

    <tocitem text="Coherence 叢集：Coherence 服務：安全原則" target="CoherenceServicePoliciestitle"/>

    <tocitem text="刪除 Coherence 叢集" target="Coherencecoherencedeletecoherenceclustertitle"/>

    <tocitem text="Coherence 叢集" target="Coherenceglobalclusterstabletitle"/>

    <tocitem text="Coherence 叢集：備註" target="Coherenceconfigcoherenceclusternotestitle"/>
  </tocitem>

  <tocitem text="Coherence 伺服器" target="blank">
    <tocitem text="Coherence 伺服器：組態：一般" target="Coherenceserverconfiggeneraltitle"/>

    <tocitem text="Coherence 伺服器：組態：伺服器啟動" target="Coherenceserverconfigstartuptitle"/>

    <tocitem text="Coherence 伺服器：控制" target="Coherenceservercontrolstartstoptitle"/>

    <tocitem text="Coherence 伺服器：備註" target="Coherenceserverconfignotestitle"/>

    <tocitem text="啟動受管理的 Coherence 伺服器" target="Coherenceservercontroltitle"/>

    <tocitem text="建立 Coherence 伺服器組態" target="Coherenceservercreatetitle"/>

    <tocitem text="刪除 Coherence 伺服器" target="Coherenceserverdeletetitle"/>

    <tocitem text="Coherence 伺服器：設定" target="Coherenceserversconfigtabletitle"/>

    <tocitem text="Coherence 伺服器：控制" target="Coherenceserverscontroltabletitle"/>

    <tocitem text="啟動 Coherence 伺服器" target="Coherenceserverscontroltitle"/>
  </tocitem>

  <tocitem text="Coherence 封存檔" target="blank">
    <tocitem text="Coherence 封存檔：概述" target="Coherencecoherencegaroverviewtitle"/>

    <tocitem text="Coherence 封存檔：組態" target="Coherencecoherencegarconfigurationtitle"/>

    <tocitem text="Coherence 封存檔：目標" target="Coherencecoherencegartargetstitle"/>

    <tocitem text="Coherence 封存檔：控制" target="Coherencecoherencegarcontroltitle"/>

    <tocitem text="Coherence 封存檔：備註" target="Coherencecoherencegarnotestitle"/>
  </tocitem>

  <tocitem text="伺服器：組態：Coherence" target="Coherencewlsserverconfigtitle"/>

  <tocitem text="叢集：組態：Coherence" target="Coherencewlsclusterconfigtitle"/>

  </tocitem>
  </tocitem>
</toc>
